@import url(palette.css);

html{
    margin: auto;
    background-color: white;
    width: auto;
    height: auto;
    border-radius: 15px;
}

body {
    background-color: var(--celadon);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}



.logo:first-child{
    text-align: center;
}

.logo {
    padding-top: 20px;
}



.navbar-custom {
    margin-bottom: 20px;
    background-color: var(--mint);
    font-size: 1.2rem;
    color: white;
}

.dropdown-menu {
    border-radius: 10px;
    background-color: var(--skobeloff);
}

.navbar-nav a{
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}

a {
    color: white;
}

footer {
    background-color: var(--mint);
    margin-top: 20px;
    padding: 40px 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 400;

}

.social{
    text-align: center;
    padding-bottom: 25px;
    font-size: 36px;
}
.social a{
    margin: 0 16px;
}

.foot {
    text-align: center;
    padding: 0;
    margin: 0;
}
.foot li{
    display: inline-block;
    list-style-type: none;
    text-align: center;
}

.copyright {
    color:aliceblue;
    text-align: center;
    padding-top: 15px;
}
